Subject: [AAA-DOCTORS] Review needed: draft-ietf-netext-radius-pmip6-00

From: "Glen Zorn" <[email-masked]>
Date: Sat, 11 Dec 2010 16:47:20 +0700

>From Beijing minutes of the mext WG:

Radius support for PMIP6 (draft-ietf-netext-radius-pmip6-00). Authors feel
that the reason that there isnt so much interest in this draft is that there
is lack of expertise in this room on radius. One option is to have experts
from RADEXT or DIME to take a look at draft and provide feedback.  Basavaraj
also stated that the other way he looks at it is not interest in these
extensions at all for PMIPv6.  We have to make a decision of what we want to
do with this draft.  Sri stated that he thinks this is essential and needs
to be done.  Basavaraj stated that we must solicit experts and that no one
has reviewed this
ID.   AAA experts must be solicited by the authors for performing
review.  Julien suggested that this may not be required.   Julien
stated that there may be different options.  Basavaraj stated that his
reading is that even the authors aren't making an effort to move this ID
forward.  Basavaraj stated that we need to say that this is needed
for deploying the protocol; otherwise, it won't move forward.   DIME
and RADEXT working groups could provide expert advice.  It is up to the
authors to contact them. If authors want chairs to do Working group LC
across RADEXT and DIME we can do that.

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 13 Dec 2010 11:55:00 +0100

Copying Jari (shepherding AD). 

Thanks for bringing this up, Glen

AAA Doctors can perform an expert review, either at an early phase while
the document in WG, or later at IETF LC time. 

Copying the RADEXT and DIME WGs on the WGLC can help, but the response
would largely depend on available time and interest. 

Dan

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Glen Zorn
> Sent: Saturday, December 11, 2010 11:47 AM
> To: [email-masked]
> Subject: [AAA-DOCTORS] Review needed: 
> draft-ietf-netext-radius-pmip6-00
> 
> Radius support for PMIP6 (draft-ietf-netext-radius-pmip6-00). 
> Authors feel that the reason that there isnt so much interest 
> in this draft is that there is lack of expertise in this room 
> on radius. One option is to have experts from RADEXT or DIME 
> to take a look at draft and provide feedback.  Basavaraj also 
> stated that the other way he looks at it is not interest in 
> these extensions at all for PMIPv6.  We have to make a 
> decision of what we want to do with this draft.  Sri stated 
> that he thinks this is essential and needs to be done.  
> Basavaraj stated that we must solicit experts and that no one 
> has reviewed this
> stated that there may be different options.  Basavaraj stated 
> that his reading is that even the authors aren't making an 
> effort to move this ID forward.  Basavaraj stated that we 
> need to say that this is needed
> and RADEXT working groups could provide expert advice.  It is 
> up to the authors to contact them. If authors want chairs to 
> do Working group LC across RADEXT and DIME we can do that.
> 
> 
> _______________________________________________
> AAA-DOCTORS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/aaa-doctors
>